<?php
if($notifications_count>0) {
?>
<span id='conversation_count_notification' class='not_count'><?php echo $notifications_count; ?></span><div class="icon-header-home icon-bell" id="notificationLink"></div></div>
<?php 
} else {
?>
<div class="icon-header-home icon-bell" id="notificationLink"></div>
<?php
}
?>